Skip to main content
GET
/
team-api-keys
List team API keys
curl --request GET \
  --url https://api.stack-auth.com/api/v1/team-api-keys
{
  "items": [
    {
      "id": "<string>",
      "description": "<string>",
      "created_at_millis": 123,
      "is_public": true,
      "value": {
        "last_four": "<string>"
      },
      "type": "<string>",
      "team_id": "<string>",
      "expires_at_millis": 123,
      "manually_revoked_at_millis": 123
    }
  ],
  "pagination": {
    "next_cursor": "b3d396b8-c574-4c80-97b3-50031675ceb2"
  }
}

Documentation Index

Fetch the complete documentation index at: https://stackauth-e0affa27-chore-move-mcp-to-a-sep-app.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

team_id
string
required

Response

200 - application/json

Successful response

items
object[]
required
pagination
object